#product-sticky {
	height: 0px;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -601px;
	background-color: rgba(255,255,255,.95);
	border: 0;
	width: 1200px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
	overflow: hidden;
}

#product-sticky.expanded {
	height: 70px;
	border: 1px solid #999;
	z-index: 1099;
	opacity: 100;
	filter: alpha(opacity=100);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

#product-sticky .sticky-title {
	display: table;
	width: 900px;
	height: 70px;
	float: left;
	font-size: 14px;
	font-weight: bold;
}

#product-sticky .sticky-availability {
	white-space: nowrap;
	height: 70px;
	text-align: center;
}

#product-sticky .sticky-availability .sticky-price {
	font-size: 1.5em;
	color: #f64c19;
}

#product-sticky .sticky-title > div {
	display: table-cell;
	vertical-align: middle;
}

#product-sticky .add-to-cart-button {
	float: right;
	margin: 13px 34px 13px 10px;
}

#product-sticky .sticky-product-img {
	margin: 5px 10px;
	float: left;
}

#title-detail {
	margin: 5px 0;
}
#detail-produktu h1 { font-size: 1.8em; }
#detail-produktu h1.small{ font-size: 1.5em; }

#detail-produktu h1 {
    float: left;
    padding-right: 10px;
}

#product-nav{
    float: left;
    margin: 6px 0 5px 0px;
    width: 400px;
}

#product-nav li{
	float: left;
	margin-right: 20px;
	font-weight: bold;
	font-size: 0.9em;
	text-transform: uppercase;
}

#user-panel{
	clear:both;
	background: #fff;
	border: 1px solid #e0e0e0;
	padding: 15px;
	font-weight: bold;
	margin-top: 7px;
	font-size: 0.9em;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 7px;
	text-transform: uppercase;
	height: 15px;
}


#stars, #mam-produkt, #comments{
	float:left;	_float: none;
	margin-right: 20px;
}
#stars{
	margin-top: -4px;
}

.add-to-compare{
	float:right;	_float: none;
	padding-left: 20px;
	background: url("/img/fam/balance.png") no-repeat left center;
	font-weight: bold;
	margin: 7px 0 10px 0;
}

#parametry .add-to-compare { margin: -4px; }

.add-to-compare span.add, .compare {
	color: #999999;
}
.compare[href] {
	color: #009CDD;
}

#product-images #darek, #product-images #pecet {
	position: absolute;
	top: 570px;
	font-weight: bold;
	cursor: help;
	z-index: 5;
	right: -10px;
}

#product-images img {
	z-index: 5;
}
#product-images #pecet.pecetPad {
	right: 90px;
}


#lokalita{
	margin-top: 10px;
	float:left;
	position: relative;
	margin-bottom: 10px;
}

#lokalita .lokalita{
 	font-size: 1.2em;
	font-weight: bold;
	border: 1px solid #c0c0c0;
	padding: 5px;
	position: relative;
	background-color: #FFFFFF;
	background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	display: block;
	margin-top: 5px;
}

#lokalita .lokalita #misto{
	color: #7cbc00;
	padding-right: 20px;
	padding-left: 5px;
	background: url("/img/select-arrow.png") no-repeat right -3px;
	cursor: pointer;
}

#lokalita-all {
 	font-size: 1.2em;
	width: 290px;
	position: absolute;
	top: 47px;
	background-color: #FFFFFF;
	background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	border:1px solid #C0C0C0;
	padding: 10px 5px;
	font-weight: bold;
	z-index: 30;
	display: block;
}

#lokalita .lokalita:hover #lokalita-all{
	_display: inline;
}

#lokalita-all.invisible{
	display: none !important;
}

#lokalita-all div {
	padding: 5px 10px;
}

#lokalita-all div small{
	font-weight: normal;
}

#lokalita-all div.active {
	background: #E9E9E9;
}

#lokalita-all div:hover {
	cursor: pointer;
	background: #DDDDDD;
}

#detail-produktu #right-top {
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	float: left;
	z-index: 25;
	position: relative;
	width: 608px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	height: 8px;
}

#detail-produktu #nakup {
	padding-left: 10px;
	z-index: 25;
	position: relative;
	/*width: 390px;	*/
}

#detail-produktu #price{
	/*width: 380px;*/
	
	//border-right: 1px solid #e0e0e0;
	padding: 20px 10px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 150%;
	position: relative;
}

#detail-produktu #price th { 
	font-size: 0.8em;
}

.prodejna p { text-align: justify; }
.prodejna .help-text { margin-bottom: 15px; text-align: justify; }
.prodejna .link {clear: both; float: left;}
.prodejna .tel {clear: both; float: left;margin-bottom: 10px; }
.prodejna table {border: 0;}

#skladovost-hlavni {
	padding: 10px 0px 10px 12px;
	/*width: 380px;*/
	background-color: #F8F8F8;
}

#skladovost-hlavni .status-hlavni {
	text-transform: uppercase;
	font-size: 25px;
}

#skladovost-hlavni .status-hlavni .lower {
	text-transform: lowercase;
}

#skladovost-hlavni .status-hlavni span {
	font-weight: bold;
}

#skladovost-hlavni .skladem-zelena {
	color: #7CBC00;
	font-weight: bold;
}

#detailLeftColumn {
	float: left;
  width: 509px;
  margin-left: 8px;
}

#availabilityInfo{
	
	background-color: #FFFFFF;
	position: relative;

}

#avl-bb { }

#availability {
	font-weight: bold;
	line-height: 12px;
	padding: 15px 0 0 0;
	/*width: 380px;*/
	display: none;
}

#av-vo { padding: 15px; }
#av-vo .av-vo-ks { font-size: 14px; margin-top: 10px; }
#av-vo #av-vo-mo { font-size: 12px; }
#av-vo-notice { font-weight: normal; margin-top: 10px; }

#availability table.av-main, #delivery table.av-main { 
	font-weight: bold;
}

.skladovost-header {
	margin-top: 20px;
	font-weight: bold;
}

#av-header {
	font-weight: bold;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	float: left;
	padding: 5px 0px 5px 10px;
	width: 598px;
}

#availability-all table {
	margin: 0 auto;
}

#availability th,  #delivery th {
	padding-right: 10px;
	text-align: left;
	position: relative;
	width: 229px;
}

#availability th img, #delivery th img {
	cursor: pointer;
	position: relative;
	bottom: -1px;
	margin-right: 5px;
}

#availability th .help-windows, #delivery th .help-window {
	font-weight: normal;
}

#availability td.store, #delivery td.store {
 	font-size: 1.2em;
}

#availability td small, #delivery td small{
 	font-weight: normal;
	font-size: 10px;
}



#availability .availability {
	font-size: 1.2em;
	margin-left: 10px;
	font-weight: bold;
	border: 1px solid #c0c0c0;
	padding: 5px;
	position: relative;
	background-color: #FFFFFF;
	background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	display: inline;
}

#availability .availability span{
	color: #7cbc00;
	padding-right: 20px;
	padding-left: 5px;
	background: url("/img/select-arrow.png") no-repeat right -3px;
	cursor: pointer;
}

#availability .oteviraci_doba td { text-align: left; text-align: left; padding-right: 20px;}
#availability .oteviraci_doba .longer { color: #FF0000; font-size: 1.1em; font-weight: bold; }
#availability .pozn { margin: 10px 0; color: #FF0000; font-weight: bold; }

#delivery  { padding: 0 0 0 20px; }
#delivery #boxes-line { margin-bottom: 10px; }
#delivery #garance { font-weight: bold; padding-top: 5px; color: #3FC10B; }

#dodani th {
	white-space: pre;
}

#ihned-k-odeslani {
	margin: 0px 0px 0 5px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #99D81F;
	display: inline-block;
	padding: 7px 10px;
	vertical-align: top;
}

#internet-price, #splatky, #pojisteni { position: relative; }
#splatky .help-window a { cursor: pointer; }

#save {
	float: left;
	padding-right: 20px;
	margin-left: 20px;
	padding-top: 30px;
	line-height: 150%;
	border-right: 1px solid #e0e0e0;
	height: 70px;
	font-weight: bold;
	line-height: 170%;
	width: 160px;
}


#offer {
	text-align: left;
	display: none;
	padding: 0px 12px;
	position: absolute;
	left: 0px;
	border: 1px solid #E0E0E0;
	border-top: 0;
	border-left: 0;
	background-color: #FFFFFF;
	width: 276px;
}
#offer input[type=text] {
	border: 1px solid #e0e0e0;
	padding: 3px;
	background-color: #FFFFFF;
	background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
}

#offer label {
	width: 90px;
	float: left;
}

#offer .text, #offer .text2 {
	margin-top: 10px;
	float: left;
	line-height: 15px;
	height: 30px;
	font-size: 0.8em;
	font-weight: normal;
}

#offer .text2 {
	margin-bottom: 20px;
}

#offer .line {
	margin: 5px 0;
}
#offer .line input {
	width: 160px;
}

#offer.active { display: block; }

#offer-more {
	float: right;
}

#reservation {
  margin: 12px 0 0 0;
  font-weight: bold;
  /* width: 282px; */
  position: relative;
  text-align: center;
}

#reservation .line label {
	width: 125px;
	float: left;
}

#reservation .line {
	margin: 5px 0;
}
#reservation .line input {
	width: 225px;
}

#reservation .prodejna { margin: 5px 0 5px 12px; clear: both;}
#reservation .prodejna label { float: right; width: 322px; }
#reservation #osobniUdaje-label label { width: 330px; margin: 14px 0; float: right; font-weight: normal; }
#reservation #osobniUdaje { width: 20px; margin: 15px 0; }

#rezervace-prodejny {
	margin-bottom: 30px;
}

#reservation .button {
	margin-top: 10px;
}
#reservation-content {
	background-color: #F8F8F8;
	position: absolute;
	display: none;
	width: 360px;
	top: 29px;
  right: 44px;
	border: 0px;
	padding: 15px;
	text-align: left;
	z-index: 12;
	border: 1px solid #E0E0E0;
	box-shadow: 0px 0px 5px #ccc;
}

#reservation-content.active { display: block; }

#reservation-content .reservation-OP {
	margin: 15px 0;
	font-weight: normal;
}

#reservation input[type=text] {
	border: 1px solid #e0e0e0;
	padding: 3px;
	background-color: #FFFFFF;
	background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
	background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
}

#reservation-close, #offer-close  {
	cursor: pointer;
	position: absolute;
	bottom: 3px;
	right: 7px;
	color: #009CDD;
}

#reservation-help {
	display: inline;
}

#cena-dopravy {
	color: #7CBC00;
	font-weight: bold;
	padding: 0px 10px 20px 12px;
}

#cena-dopravy span {
	
}

#samsungapps { padding:10px 15px; float: left; border-bottom: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; width: 578px; cursor: help; }
.samapp { position: relative; display: block; height: 30px; }
.samapp .sa-logo { float: left; padding: 0 15px 0 10px; }
.samapp .sa-txt { float: left; padding-top: 3px; font-size: 14px; }
#app-blesk .sa-txt { padding-top: 7px; }

#vo-cisla {float: right; width: 238px; padding-bottom: 10px;}
#vo-cisla th { font-weight: normal; padding-right: 10px; }
#vo-cisla td { font-weight: bold; }

#vyhody, #vyhody-bg {
	position: absolute;
	top: 581px;
	left: 10px;
	margin-bottom: -4px;
}
#vyhody-bg {
	background: #FFFFFF;
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 330px;
	height: 70px;
}

#vyhody img {
	margin-bottom: -4px;
}

#vyhody #zaruka-detail {
	position: relative;
}

#vyhody #zaruka-detail span {
	border-bottom: 1px dotted #000;
	cursor: help;
}

#add-to-cart {
	width: 165px;
	margin: 0 auto;
}

#price hr {
	margin-bottom: 7px;
}

#price table {
	text-align: left;
	width: 100%;

}
#price th {
	font-weight: bold;
	color: #000000;
}

#price th.greyed, div.greyed {
	font-weight: bold;
	color: #AAAAAA;
}

#price th.cena-alert {
	color: #ff0000;
}

#price td {
	text-align: right;
}

#price td.greyed {
	color: #AAAAAA;
}

#add-to-cart input{
	float: left;
}

.unavailable.active {
	opacity: 0.2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#pes, #vlk {
	padding: 5px 15px 3px 20px;
	font-size: 1.1em;
}

#pes-form, #vlk-form {
	padding-top: 4px;
}

#pes .posleme, #vlk .posleme {
	position: relative;
	top: 3px;
}

#pes-email, #vlk-email, #vlk-cena {
	padding: 5px;
	font-size: 0.9em;
	color: #666;
	width: 200px;	_width: 180px;
	border: 1px solid #c0c0c0;
	margin: 15px 0px;
	float: left;
}

#vlk-email {
	padding: 2px;
	width: 120px;
}

#vlk-cena {
	width: 50px;
}

#pes-ok, #pes-err{
	padding: 5px 11px 5px 25px;
	font-size: 0.9em;
	width: 174px;
	margin: 0 20px;
	border: 1px solid #c0c0c0;
	position: relative;
	top: 5px;float: left;
	background: #F3FFCD url("/img/vyhoda.png") no-repeat 5px center;
	border:1px solid #B1DA81;

}

#pes-help {
	cursor: pointer;
	display: inline;
	position: relative;
}

#vlk-ok, #vlk-err{
	padding: 5px 11px 5px 25px;
	font-size: 0.9em;
	width: 174px;
	border: 1px solid #c0c0c0;
	position: relative;
	top: 5px;
	float: left;
	margin: 0 20px;
	background: #F3FFCD url("/img/vyhoda.png") no-repeat 5px center;
	border:1px solid #B1DA81;

}

#pes-err, #vlk-err {
	background: #FFDDCC url("/img/exclamation.png") no-repeat 5px center;
	border: 1px solid #FF8855;
}

#pes-button, #vlk-button {
	width: auto;
	border: none;
	margin: 9px;
	background: url("/img/button/button-pes.png") transparent;
	width: 120px;
	height: 35px;
	float: left;
}

#vlk-text {
	float: left;
	width: 190px;
}

#vlk table th {
	padding-right: 10px;
}

#prodej-ukoncen h2, #zbozi-pripravujeme h2 {
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 1em;
}

#prodej-ukoncen img, #zbozi-pripravujeme img {
	margin-right: 5px;
}

#prodej-ukoncen, #zbozi-pripravujeme {
	font-size: 14px;
	font-weight: bold;
	padding: 20px 0px 20px 20px;
}

#nedostupne-info {
	padding: 10px 0px 10px 15px;
	font-weight: bold;
	font-size: 14px;
}

#prodej-ukoncen .nasledovnik {
	margin: 10px 0;
	font-size: 16px;
}

#prodej-ukoncen .nasledovnik a {
	text-decoration: underline;
	color: #F64C19;
}

#prodej-ukoncen .nasledovnik a:hover {
	color: #009CDD;
}

#detail-produktu #Diskuse_Captcha {
	width: 35px;
	margin-right: 0px;
	font-weight: bold;
}

#diskuze-a-dotazy .citace {
	background-color: #FFFFFF;
	background-image: linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
	background-image: -moz-linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
	background-image: -o-linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
	background-image: -webkit-linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
	border: 1px solid #E0E0E0;
	padding: 10px;
}

#obsah-baleni {
	font-size: 13px;
}
#obsah-baleni li {
	list-style-type: disc;
	list-style-position: inside;
	
}

#parametry table {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}

#parametry th, #parametry td {
	width: 37%;
	border-bottom: solid 1px #CCCCCC;
	padding-left: 10px;
}


#parametry td {
	width: 63%;
}

#parametry h3 {
	margin: 1em 0em;
	font-size: 13px;
}

#hlavni-obr-neni {
	width: 350px;
	height: 170px;
	text-align: center;
	padding-top: 170px;
	font-size: 1.2em;
}

p#balicek-popis {
	margin-top: 1em;
}

.popis-balicku {
	width: 870px;
	float: left;
}
.popis-balicku a { position: relative; }

.popis-balicku a .poc { color: #FF0000; font-size: 16px; font-weight: bold; position: absolute; bottom: 0px; text-decoration: none; }

.popis-balicku img.dalsi {
	margin-left: 10px;
}

#onstore-only {
	clear: both;
	display: block;
}

#dalsi-produkty-obal {
	float: right;
	height: 0px;
	position: relative;
}

#dalsi-produkty{
	float:right;
	padding-top: 5px;
	font-weight: bold;
	font-size: 0.9em;
	text-transform: uppercase;
	position: relative;
	top: -25px;
}

#uzivatel {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #e0e0e0;
	background: #F6F6F6;
	padding: 15px;
	margin-bottom: 7px;
	clear: both;
}
#interni-data {
	clear: both;
}

#uzivatel table {
	margin-top: 10px;
}

#uzivatel table th, #uzivatel table td {
	text-align: left;
	border-bottom: 1px solid #999999;
	padding: 2px 5px;
}

#uzivatel table th {
	background: #E9E9E9;
}

.editace-prispevku {
	padding: 10px;
	padding-bottom: 0px;
	border: 1px solid #E0E0E0;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	background: #FFFFFF;
	top: 1px;
}

.comments_item textarea {
	background: #EEEEEE;

}

#diskuze-a-dotazy .usr-jmeno {
	padding: 10px 0px;
}

#buy {
	padding: 20px 10px;
	/*width: 372px;*/
	font-size: 1.1em;
	background-color: #F8F8F8;
}

#vloz-dotaz {
	padding-bottom: 40px;
}

#vloz-dotaz textarea, #vloz-dotaz input#Diskuse_Titulek {
	width: 600px;
}

#product-info #popis { padding: 10px; line-height: 180%; font-size: 13px; }
#product-info #popis hr { clear: none; }
#popis #popis-box { width: 200px; float: right; border: 1px solid #CCCCCC; padding: 15px; margin: 0 0 15px 15px; font-size: 12px; }
#popis #popis-box #cisla { margin-bottom: 10px; }
#popis #popis-do-diskuze { margin: 20px 0px; font-weight: bold; }

#darek_popis {
	color: #F64C19;
	font-weight: bold;
	margin-bottom: 1em;
}

#product-info #popis p {
	margin-bottom: 1em;
}

#product-info #popis em {
	color: #F64C19;
	font-style: normal;
}

#product-info #popis li {
	list-style-image: none;
	list-style-position: inside;
	list-style-type: disc;
}

#product-info #popis ul {
	margin-bottom: 1em;
}

#product-info #popis object {
	background: #EEEEEE;
}

#pravidla-diskuse {
	position: relative;
	top: -60px;
	left: 170px;
	height: 0px;
	width: 400px;
}


#product-images {
	float:left;
	position: relative;
	z-index: 25;
}

#product-images .stuha {
	z-index: 20;
	position: absolute;
	left: -8px;
	top: -8px;
}

#product-images #images-list {
	margin-top: 10px;
	margin-left: 18px;
}

#product-images #images-list #images {
	overflow: hidden;
	float: left;
	width: 590px;
	height: 72px;
}

#product-images #images-list #img-left, #product-images #images-list #img-right {
	float: left;
	padding: 5px 0px;
	cursor: pointer;
}

#product-images #images-list #images #in-images {
	float: left;
	margin-left: 0;
}

#product-images #images-list #images.vo {
	height: 90px;
}

#product-images #images-list #images a {
	float: left;
	margin-left: 8px;
}

#product-images #images-list #images a img {
	padding: 5px;
}

.loupe { z-index: 1000; border: 5px solid transparent; background-color: rgba(0,0,0,0.5); cursor:pointer; cursor:-moz-zoom-in; cursor:-webkit-zoom-in; }

#hlavni-obrazek {
	border: 1px solid #DEDEDE;
	display: block;
	height: 650px;
	overflow: hidden;
}


#product-images .small-product-image {
	float: left;
}

#product-images .small-product-image .vo{
	text-align: center;
	margin-top: 5px;
	margin-left: 8px;
}

#product-images .small-product-image a{
	display: block;
}

#product-images .small-product-image a img{
	border: 1px solid #dedede;
}

#product-images #images-list .small-product-image a.active img{
	padding: 5px;
	background: #FFFFAA;
}

#alternativy .alternativa, #varianty2 .varianta2 {
	float: left;
	width: 105px;
	text-align: center;
	font-size: 0.75em;
	padding: 0px 3px 0px 3px;
	position: relative;
}

#alternativy a.alternativyVse {
	margin: 15px 0;
	display: block;
	text-align: center;
}

.alternativa a .available{ top: 70px !important; padding: 4px 6px; }

#varianty2 .varianta2 { padding-bottom: 15px; }


.varianta2 a .available{ top: 70px !important; padding: 4px 6px; }
.varianta2 a .sale{ top: 45px !important; padding: 4px 6px; }

#varianty3 .varianta3 {
	float: left;
	width: 65px;
	text-align: center;
	font-size: 0.9em;
	padding: 0px 3px 0px 3px;
	position: relative;
}

#varianty3 .varianta3 { padding-bottom: 15px; }


.varianta3 a .available{ top: 42px !important; padding: 2px 4px; font-size: 0.8em; }
.varianta3 a .sale{ top: 25px !important; padding: 2px 4px; font-size: 0.8em; }

#alternativy .alternativa a{
	color: #5E5E5E;
}

#varianty .sub {
	margin: 5px 0;
}
#varianty .sub div {
	margin: 5px 0;
	border-bottom: 1px solid #E0E0E0;
}


div.shipping-info {
	padding: 5px 15px 15px 0;
	line-height: 20px;
}

#additional-info {
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
	color: #999999;
}

#additional-info p {
	padding-top: 10px;
}

.comments_item p {
	margin: 5px 0;
}

.comments_item table {
	margin-top: 10px;
}

.comments_item table th {
	padding-right: 10px;
}

.per-cent {
	margin-left: 10px;
	font-weight: bold;
}

.return-msg { color: #FF0000; font-weight: bold; }

.mistake-found {
	float: right;
	margin-top: 30px;
	clear: both;
}

#produkt-kompatibilni {
	background-color: #e5f3fb;
	padding: 15px 10px 10px 10px;
	clear: both;
	margin-bottom: 10px;
}

#produkt-kompatibilni select {
	padding: 8px;
	border: 1px solid #e0e0e0;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #333333;
}










/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 910;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

#balicky-se-slevou #json-load, #alternativy-produktu #json-load { border: 0; top: 4px; left: 430px; position: relative; }

.vo-cena-upozorneni {
	font-size: 0.8em;
	line-height: 15px;
	text-align: justify ! important;
	padding-top: 10px;
	font-weight: normal;
}


.boxHodnoceni {
	font-size: 12px;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 0 20px 0;
}

.boxHodnoceni .inner {
	height: 140px;
	-moz-box-shadow: inset 0 0 30px 1px #dfdfdf;
	-webkit-box-shadow: inset 0 0 30px 1px #dfdfdf;
	box-shadow: inset 0 0 50px 1px #dfdfdf;
}

.boxHodnoceni .inner .blokPrumer {
	float: left; margin: 13px 59px;
}

.boxHodnoceni .inner .blokPrumer p {
	margin: 0 !important; text-align: center;
}

.boxHodnoceni .inner .blokPrumer p.prumer {
	font-size: 50px; color: #34AAE2; line-height: 70px; font-weight: bold;
}

.boxHodnoceni .inner .blokRozpis {
	float: left; margin: 11px 59px;
}

.boxHodnoceni .inner .blokRozpis .star {
	background: transparent url('/img/star.png') no-repeat 13px -17px; width: 30px; height: 20px;
}

.boxHodnoceni .inner .blokRozpis td small  {
	 height: 15px; margin: 0 0 0 5px; display: block; float: left; color: #999;
}

.boxHodnoceni .inner .blokRozpis td .bar {
	 float: left; background-color: #34AAE2; height: 8px; margin: 7px 0 0px 5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
}

.boxHodnoceni .inner .blokDoporucuje {
	float: left; margin: 11px 57px;
}

.boxHodnoceni .inner .blokDoporucuje #piechart {
	width: 63px; height: 63px; margin: 3px 25px;
}

.boxHodnoceni .inner .blokDoporucuje .procenta {
	color: #34AAE2; font-size: 20px; line-height: 20px; text-align: center; margin: 7px 0 0 0;
}

.boxHodnoceni .inner .blokStats {
	float: left; margin: 25px 59px;
}

.boxHodnoceni .inner .blokStats.threeRows {
	margin: 3px 40px;
}

.boxHodnoceni .inner .blokStats .hodnota {
	color: #34AAE2; font-size: 22px; line-height: 22px; text-align: right; margin: 10px 0; float: right;
}

.boxHodnoceni .inner .blokStats td {
	 vertical-align: middle;
}

.boxHodnoceni .inner .blokStats td span {
	margin: 0 0 0 10px;
}

.boxHodnoceniLite {
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 0 20px 0;
	font-size: 12px;
}

.boxHodnoceniLite .inner {
	height: 50px;
	-moz-box-shadow: inset 0 0 30px 1px #dfdfdf;
	-webkit-box-shadow: inset 0 0 30px 1px #dfdfdf;
	box-shadow: inset 0 0 50px 1px #dfdfdf;
}

.boxHodnoceniLite .inner .blokStats {
	padding: 3px 0 2px 100px;
}

.boxHodnoceniLite .inner .blokStats .hodnota {
	color: #34AAE2; font-size: 22px; line-height: 22px; text-align: right; margin: 10px 0; float: right;
}

.boxHodnoceniLite .inner .blokStats td {
	 vertical-align: middle;
}

.boxHodnoceniLite .inner .blokStats td.placeholder {
	width: 150px;
}

.boxHodnoceniLite .inner .blokStats td span {
	margin: 0 0 0 10px;
}

.produktyNaposledyNavstivene {
	border-bottom: none !important;
	padding-bottom: 30px !important;
}

.produktyCarousel {
	padding: 20px 0 40px 0;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	background: transparent url('/img/promo-bg.png') repeat-x top left;
}

.produktyCarousel h2 {
	margin: 0 0 20px 20px;
  text-transform: none;
  font-size: 20px;
}

.produktyCarousel .produkt {
	position: relative;
	width: 180px;
	margin: 0 auto;
}

.produktyCarousel .produkt img {
	
}

.produktyCarousel .produkt h3 {
	margin-top: 0px;
	font-size: 1.1em;
	padding: 10px 0 0 0;
	text-align: center;
}

.produktyCarousel .produkt a {
	text-decoration: none;
	color: #333333;
}

.produktyCarousel .produkt h3 .nazev {
	display: block;
	height: 45px;
	overflow: hidden;
}

.produktyCarousel .produkt h3 .cena {
	font-size: 1.3em;
	display: block;
	color: #f64c19;
	text-transform: none;
}

.produktyCarousel .produkt h3 .cena .puvodni {
	font-size: 0.8em;
	color: #888;
	text-decoration: line-through;
}

.produktyCarousel .produkt .discount {
	position: absolute;
	top: -5px;
	left: -5px;
	display: block;
	width: 36px;
	height: 25px;
	padding: 11px 0 0 0;
	color: #000;
	background-color: #ffdb31;
	text-align: center;
	font-weight: bold;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.produktyCarousel .carousel-cell {
  width: 180px;
  height: 300px;
  margin-right: 30px;
  padding: 5px 0 0 0;
}
